@charset "UTF-8";

@font-face {
  font-family: "Ubuntu-Regular";
  src: url('../custom_fonts/Ubuntu-Regular.woff2') format('woff2'),
       url('../custom_fonts/Ubuntu-Regular.woff') format('woff'),
       url('../custom_fonts/Ubuntu-Regular.ttf') format('truetype');
}

:root {
    --color-primary: #67C656;
    --color-primary-rgba: rgb(103, 198, 86);
    --color-primary-alt: #67C656;
    --color-primary-light: #56C67D;
    --color-primary-lightest: #56C67D;
    --color-secondary: #67C656;
    --color-tertiary: #B556C6;
    --color-tertiary-alt: #B556C6;
    --color-pink: #67C656;
    --color-light-green: #569FC6;
    --color-primary-darker: #011827;
    --color-tertiary-darker: #150b40;
    --color-secondary-darker: #190301;
    --color-light-green-darker: #001f27;
    --color-pink-darker: #000000;
    --color-heading: #FFFFFF;
    --color-body: #737373;
    --color-dark: #000000;
    --color-darker: rgba(0, 0, 0, 0.7);
    --color-darkest: rgba(0, 0, 0, 0.3);
    --color-black: #000000;
    --color-blacker: rgba(15, 15, 17, 0);
    --color-blackest: #0f0f11;
    --color-border: hsla(0,0%,100%,0.1);
    --color-lessdark: #1e1e1e;
    --color-gray: #737373;
    --color-midgray: #737373;
    --color-light: #FFFFFF;
    --color-lighter: #FFFFFF;
    --color-lightest: #FFFFFF;
    --color-white: #FFFFFF;
    --color-success: #3EB75E;
    --color-danger: #FF0003;
    --color-warning: #FF8F3C;
    --color-info: #1BA2DB;
    --color-facebook: #3B5997;
    --color-twitter: #1BA1F2;
    --color-youtube: #ED4141;
    --color-linkedin: #0077B5;
    --color-pinterest: #E60022;
    --color-instagram: #C231A1;
    --color-vimeo: #00ADEF;
    --color-twitch: #6441A3;
    --color-discord: #7289da;
    --color-extra01: #666666;
    --color-extra02: #606770;
    --color-extra03: #FBFBFD;
    --color-extra04: #1A1A1A;
    --color-extra05: #242424;
    --border-width: 2px;
    --radius-small: 6px;
    --radius: 10px;
    --radius-big: 16px;
    --p-light: 300;
    --p-regular: 400;
    --p-medium: 500;
    --p-semi-bold: 600;
    --p-bold: 700;
    --p-extra-bold: 800;
    --p-black: 900;
    --shadow-primary: 0 0 20px 5px rgba(115,115,115,0.2);
    --shadow-light: 1px 1px 6px rgba(0,0,0,0.25);
    --shadow-lighter: 4px 4px 20px 20px rgba(0,0,0,0.01);
    --transition: 0.3s;
    --transition-transform: transform .65s cubic-bezier(.23,1,.32,1);
    --font-primary: 'Ubuntu-Regular', 'Inter', sans-serif;
    --secondary-font: 'Ubuntu-Regular', 'Inter', sans-serif;
    --font-awesome: 'Font Awesome 5 Pro';
    --font-size-b1: 18px;
    --font-size-b2: 16px;
    --font-size-b3: 14px;
    --font-size-b4: 12px;
    --line-height-b1: 1.67;
    --line-height-b2: 1.7;
    --line-height-b3: 1.6;
    --line-height-b4: 1.3;
    --h1: 56px;
    --h2: 44px;
    --h3: 36px;
    --h4: 24px;
    --h5: 18px;
    --h6: 16px; }

p a, p a:hover, p a:visited {
    text-decoration: underline;
    transition: 0.3s;
}

.popup-mobile-menu .inner .header-top .logo a img {
    max-height: 80px !important;
    height: 80px !important;
}

.header-default .logo a img {
    max-height: 50px !important;
}

.clltoaction-style-default.style-7 .content .subtitle {
    max-width: none;
}

.service-wrapper>[class*=col]:nth-child(odd) .service .icon {
    color: var(--color-primary) !important;
}

.service-wrapper>[class*=col]:nth-child(even) .service .icon {
    color: var(--color-tertiary) !important;
}

a.btn-default, button.btn-default, div.btn-default {
    background: linear-gradient(95deg, var(--color-primary) 15%, var(--color-primary) 45%, var(--color-primary) 75%, var(--color-primary-alt) 100%) 95%/200% 100%;
}

a.btn-default:hover, button.btn-default:hover, div.btn-default:hover {
    filter: brightness(105%);
}

.theme-gradient {
    background: linear-gradient(95deg, var(--color-primary) 15%, var(--color-primary) 45%, var(--color-primary) 75%, var(--color-primary-alt) 100%) 95%/200% 100%;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.theme-gradient, .counter-style-1 .count-number {
    /*font-size: 20px;*/
    text-transform: none;
}

/*[data-overlay="7"]:before, [data-black-overlay="7"]:before, [data-white-overlay="7"]:before {
    opacity: 0.5;
}*/

ul.feature-list li .title-wrapper h4.title {
    margin-top: 5px !important;
}

.redondo_com_borda {
    background: linear-gradient(95deg, var(--color-primary) 15%, var(--color-tertiary) 45%, var(--color-pink) 75%, var(--color-secondary) 100%) 98% / 200% 100%;
    border-radius: 100%;
    padding: 10px;
}

.redondo_com_borda img {
    border-radius: 100%;
}

.custom_slide_area {
    height: 400px;
}

.btn-flag {
    background: none !important;
    background-color: transparent !important;
    background-position: center !important;
    background-size: cover !important;
    border-radius: 100px;
    display: none;
    height: 40px;
    width: 40px;
    opacity: 0.4;
    transition-duration: 0.4s;
}
.btn-flag:hover {
    opacity: 0.8;
}
.btn-flag-active {
    border: 4px solid;
    border-color: var(--color-primary);
    opacity: 1;
}
.btn-flag-br {
    background-image: url('../custom_images/flags/pt_BR.svg') !important;
}
.btn-flag-pt {
    background-image: url('../custom_images/flags/pt_PT.svg') !important;
}

.popup-mobile-menu.active .btn-flag {
    display: block;
    float: left;
}

@media only screen and (min-width: 992px) {

    .btn-flag {
        display: block;
    }

}

@media only screen and (min-width: 768px) {

    #slider_home h1.title.theme-gradient {
        font-size: 50px !important;
    }

    #slider_home .header-caption .cd-words-wrapper {
        font-size: 72px !important;
    }

}